div.content {
  margin: 60px auto;
  width: 70%;
}
nav ul, footer ul {
  font-family:'Helvetica', 'Arial', 'Sans-Serif';
  padding: 0px;
  list-style: none;
  font-weight: bold;
}
nav ul li, footer ul li {
  display: inline;
  margin-right: 20px;
}
a {
  text-decoration: none;
  color: #999;
}

.container a {
  color: rgb(107, 107, 224)
}

a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 3em;
  font-family:'Helvetica', 'Arial', 'Sans-Serif';
}

.container {
  font-size: 1em;
  line-height: 1.4em;
  color: #333;
}
footer {
  border-top: 1px solid #d5d5d5;
  font-size: .8em;
}

ul.posts { 
  margin: 20px auto 40px; 
  font-size: 1.5em;
}

ul.posts li {
  list-style: none;
}

.container {
  font-family:'Helvetica', 'Arial', 'Sans-Serif';
}

#header {
  max-height: 64px;
  overflow-y: hidden;
}